All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends
faiss::IndirectSort Struct Reference

## Public Member Functions

bool | operator() (int a, int b)

## Public Attributes

const float * | tab

## Detailed Description

Definition at line 649 of file PolysemousTraining.cpp.

The documentation for this struct was generated from the following file:

- /tmp/faiss/PolysemousTraining.cpp